<?php
echo $_SERVER['HTTP_COOKIE'];

if (isset($_SERVER['HTTP_COOKIE'])) {


        setcookie('user_token', '', time()-1000,".heysen.net");
        setcookie('user_token', '', time()-1000, '/',".heysen.net");
   
}

header("Location: login.php");

?>